/*
 Theme Name:   MasterStudy Child
 Author:       Bohdan Hdal
 Author URI:   http://bohdan.com.ua
 Template:     masterstudy
 Version:      1.0.0
 Text Domain:  masterstudychild
*/

#header .header_default.header_5{padding-top:50px; padding-bottom:40px;}
#header .header_top_bar{padding-top:5px !important;} 

body .container{max-width:1200px;}

.logo-unit img{max-height: 100px;}
.logo_2{/*display: inline-flex; align-items: center; justify-content: center; */display:inline-block; position:relative; margin-top:6px !important;}
.logo_2 img{position:absolute; left:0; top:-18px;}
.logo_2 span{ display: inline-block; font-size:1.3rem; line-height:1.4rem; margin-left:110px; color:#830699; 
font-weight:bold; text-transform:uppercase; word-spacing: 9999999px; }

.navbar-toggle{margin-top:20px; margin-right:20px;}

@media (max-width: 990px) { 
    .logo_2{ margin-bottom:30px;}
    #header .header_default.header_5{padding-top:30px; padding-bottom:10px;}

}   

@media (max-width: 640px) { 
    .logo_2{ margin-bottom:30px;}
    .logo-unit img{max-height: 100px;}
    .logo_2 span{font-size:1.1rem;}
}

#header.sticky_header .header_default.fixed{padding:30px 0 !important;}
.header_default.fixed .logo-unit img{max-height: 80px;}
.header_default.fixed  .logo_2 img{top:-10px;}
.header_default.fixed  .logo_2 span{font-size:1.0rem; line-height:1.2rem; margin-left:80px; color:#830699; 
font-weight:bold; text-transform:uppercase; }  

/*.header_main_menu_wrapper{height:100%;}
.header_main_menu_wrapper .right_buttons{position:absolute; top:0; right:0;}*/
#header .header_main_menu_wrapper .header-menu{/* max-width:45rem; */line-height:1rem;margin-top:10px !important;padding-left: 40px;list-style: none;}
#header .header_main_menu_wrapper .header-menu>li {padding: 0 8px;line-height:1.0rem;position:relative;top: -10px;z-index: auto;}
#header .header_main_menu_wrapper .header-menu>li>a{padding-bottom:5px; font-weight:500;font-size:1.3rem;color: #60286d !important;}
#header .header_main_menu_wrapper .header-menu>li>.sub-menu{z-index: 1;}

#header .header_main_menu_wrapper .header-menu .menu-item-has-children>a{padding-right:5px;}
#header .header_main_menu_wrapper .header-menu .menu-item-has-children>a::after{content:'\f0dd'; opacity:.4; font-family: "Font Awesome 5 Free"; font-weight: 900; position:absolute;  top:5px; right:2px; font-size:.8rem;}
#header .fixed .header-menu .menu-item-has-children>a::after{top:4px; right:2px; }
#header .header_default.fixed .header_main_menu_wrapper .header-menu{line-height:1.3rem;  margin-top:10px;}

.social_top ul{margin:8px 0 0;}
.social_top ul li{display:inline-block; padding:0 10px;}
.social_top ul li a{font-size:1rem; }
.social_top ul li span{padding-left:8px; font-size:.9rem;}



#header .header_default.fixed .header_main_menu_wrapper .header-menu>li>a{font-size:1.0rem; }
@media (max-width: 70rem) { 
    #header .header_main_menu_wrapper .header-menu{margin-left:40px;}
    #header .header_main_menu_wrapper .header-menu>li>a{font-size:1.1rem;}

}
@media (max-width: 75rem) { 
    #header .header_top_bar .container{padding-left:30px; padding-right:30px;}
}

#header #header_menu_toggler ul{margin:0; padding:0;}
#header #header_menu_toggler ul li{margin:0; padding:0;}
#header #header_menu_toggler ul li > a{padding: 12px 13px; font-size:1.2rem; font-weight:500; }


.main_intro{position:relative; margin:0px 0 0; padding:0; height: 500px;}

#gradient-canvas {width:100%;height: 500px; background:#CCC; --gradient-color-1: #bb1ca9;--gradient-color-2: #1c8aba;--gradient-color-3: #95b036;--gradient-color-4: #e1e143;opacity:.9;}
.main_intro .intro{position:absolute; top:0; left:0; border:0px solid; display:flex; width:100%; height:500px; align-items: center; justify-content: center;}
.main_intro .bg{width:100%;height:500px;background-image:url("img/main_bg1.jpg");background-position:center;background-size:cover;position:absolute;top:0;left:0;mix-blend-mode:soft-light;opacity:.9;}
.main_intro .bg::before{content:''; width:100%; height:100%; background:#3d004840; position:absolute; top:0; left:0;}

.main_intro .txt{font-size:3.7rem; font-family:'Montserrat', sans-serif; max-width:62rem; line-height:5rem; color:#ffffff; font-weight:400; text-align:center; mix-blend-mode:hard-light; text-shadow:0 0 5px #000000; }
.main_intro .bord_top{display:none; position:absolute;top:0;left:0;width:100%; }
.main_intro .bord_top img{vertical-align:top;}
.main_intro .bord_top img path{height:100%;}

.main_intro .bord_bottom{display:none; position:absolute;bottom:0;left:0;width:100%; transform:rotate(180deg);}
.main_intro .bord_bottom img{vertical-align:top;}
.main_intro .bord_bottom img path{height:100%;}


@media (max-width: 60rem) { 
    .main_intro .txt{font-size:2.8rem; line-height:4rem; padding-left: 3rem; padding-right:3rem;}
}

@media (max-width: 40rem) { 
    #gradient-canvas, .main_intro, .main_intro .intro, .main_intro .bg{height:400px;}
    .main_intro .txt{font-size:2.2rem; line-height:3rem; padding-left: 2rem; padding-right:2rem;}
} 


#main_features .cell{text-align:center;}
#main_features .cell a{display:inline-block;padding: 70px 0 90px;border:0px solid;color:#6d36ab;}
#main_features img{max-width:7rem; display:block; margin:0 auto; }
#main_features .cell span{max-width:20rem; display:inline-block; padding:0 2rem; margin-top:13px; font-weight:500;}

@media (max-width: 40rem) { 
    #main_features{padding: 30px 0;}
    #main_features .cell a{display:inline-block; padding:20px 0;}
    #main_features .cell span{padding-top:10px;}
} 

.main_secondbg{min-height:190px; position:relative;}
.main_secondbg::after{content:' '; background-image:url("img/main_picturesbg.jpg"); background-position:center;background-size:cover; mix-blend-mode:soft-light; position:absolute; top:0; left:0; width:100%; height:100%;}
@media (max-width: 40rem) {
    .main_secondbg{min-height:150px;}
}

.main_about{color:#853599;text-align:center; padding:7rem 1rem; background:url(img/main_logo_bg.svg); background-repeat:no-repeat; background-size:500px auto; background-position:-160px -40px;}
.main_about .head{font-size:2.2rem;margin:0 0 40px;font-weight:500;line-height: 2.2rem;}
.main_about span{display:inline-block; max-width:50rem; font-size:1.3rem; font-weight:400; line-height:2rem;}
@media (max-width: 40rem) { 
    .main_about{padding:5rem 1.4rem;}
    .main_about span{display:inline-block;font-size:1.1rem;line-height: 1.6rem;}
}

.main_author{color:#FFF; background: rgb(65,0,255); padding:7rem 1rem; background: linear-gradient(132deg, rgba(65,0,255,1) 0%, rgba(124,30,136,1) 100%);}

.main_author .headbox{margin:0 auto; text-align:center;}
.main_author .headbox .logo{border:0px solid; display:inline-block; width:80px; height:80px; background:url(img/main_feature_2_white.svg); background-size:cover; background-repeat:no-repeat; background-position:center;}
.main_author .headbox .head{font-size:2rem;margin-bottom:3rem;line-height: 2rem;}
.main_author .row{ display:flex; align-items:center; justify-content:center;}
.main_author .txt{max-width:39rem; font-weight:400; line-height:1.9rem; font-size:1.3rem; padding-left:3rem; display:flex; align-items: center; justify-content: center;}
.main_author .txt{margin-bottom:-30px;}
.main_author .photo{display:flex; align-items:center; justify-content:center; position:relative;min-height:250px;max-width:35rem;background:url(img/author_photo.jpg);background-size:cover;background-position:center;/* height: 100%; *//* display: contents; */}
.main_author .photo img{max-height:300px; display:none; }
@media (max-width: 990px) {
    .main_author .row{text-align:center;display: grid;}
    .main_author .txt{text-align: center; padding: 40px 0 0; margin:0 auto; display:inline-block;}
    .main_author .photo{min-height:390px;margin: 0 auto; width:100%;}
}

.main_subscribe{text-align:center; background:#5d1aa4; background: linear-gradient(292deg, rgba(65,0,255,1) 0%, rgba(124,30,136,1) 100%); color: rgb(255 255 255); padding:5rem 1rem; margin-left: calc(-100vw / 2 + 100% / 2); margin-right: calc(-100vw / 2 + 100% / 2); max-width: 100vw;}
.main_subscribe input{width:100%;margin-bottom:20px;}
.main_subscribe h2{color:#FFF; margin:0 auto 50px;}
.main_subscribe form{margin-bottom:40px; max-width:50rem; margin:0 auto 20px;}
.main_subscribe button{border:0; color:#5d1aa4; padding:.7rem 1rem; background:#d1b4ff;}
.main_subscribe .mc-error{color:#df7fff; margin:10px auto 20px; font-weight:500; }


.main_events{text-align:center; padding:5rem 1rem; margin-left: calc(-100vw / 2 + 100% / 2); margin-right: calc(-100vw / 2 + 100% / 2); max-width: 100vw;}
.main_events h2{color:#5d1aa4; margin:0 auto 50px;}

.main_events .row{text-align:center;}
.main_events .new_cell{float:none; display:inline-block;}

.main_events .new_cell img{width:100%; object-fit:cover; height:230px;}
.main_events .new_cell span{color:#5d1aa4; display:inline-block; font-size:1.2rem; padding:15px 0; line-height:1.6rem; font-weight:500;}
}
@media (max-width: 60rem) { 
    .main_events .new_cell{margin-bottom:30px;}

}


.main_testimonial{margin:0 auto 70px;}
.main_testimonial .testimonials_name{font-family:Montserrat, sans-serif !important; letter-spacing:normal; color:#5d1aa4;}
.main_testimonial .testimonials_profession{font-weight:400;}
.main_testimonial .testimonials_excerpt{font-weight:400; line-height:1.7rem !important; margin:30px auto 20px; max-width:50rem; font-size:.95rem !important;}


.main_testimonial .testimonials_excerpt .full{display:none;}
.main_testimonial .more{margin-top:20px; font-size:.9rem;color:#5d1aa4; cursor:pointer; padding:0px 0;}
.main_testimonial .moretext .full, .main_testimonial .moretext .short{cursor:pointer;}





.owl-stage{margin:0 auto;}
.elementor-container, .elementor-column-gap-default{margin:0 auto !important;}
 



#footer_new{padding-top: 20px; padding-bottom:50px; font-weight:400;color:#FFF;position:relative !important;background: rgb(65,0,255) !important;background: linear-gradient(232deg, rgba(65,0,255,1) 0%, rgba(124,30,136,1) 100%) !important;}
#footer_new .cell{border:0px solid;}

#footer_new .row {display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display:flex; flex-wrap: wrap;}
#footer_new .row > [class*='col-'] {display: flex;flex-direction: column; justify-content:center;}


#footer_new .logo{border:0px solid; position:relative; padding-left:90px; margin:40px 10px; text-transform:uppercase; word-spacing: 9999999px;}
#footer_new .logo span{border:0px solid; width:80px; height:80px; display:block; top:-7px; left:0; position:absolute; background:url(img/logo_white.png) no-repeat; background-size:cover;}

#footer_new ul.footer_menu{font-family:Montserrat, sans-serif; padding-left:20px; text-align:center;}
#footer_new ul.footer_menu li{float:none; display:inline-block; margin:3px 6px; }
#footer_new ul.footer_menu a{font-size:.9rem;}

#footer_new .copyright_socials ul{margin-bottom:0; margin-top:55px;}
#footer_new .copyright_socials i{font-size:1.4rem;}


#footer_new a:hover, #footer_new a:visited{color:#fff;}

.createdby{text-align: right; color:#fff; font-size:.8em; padding:0 0 50px; margin:10px 0 0px;}

.createdby span{opacity:.5;}
.createdby span:hover{opacity:.8;}
.createdby img{width: 25px; position:relative; top:2px; opacity:.8;}
.createdby a{color:#fff;}

  
@media (max-width: 990px) {
    #footer_new{text-align:center; width:100%;}
    #footer_new .logobox{display:flex; justify-content:center; border:0px solid; width:100%; margin:30px 0 0;}
    #footer_new .logo{display:block; width:200px; text-align:left; margin:0 auto; border:0px solid; }
    #footer_new .logo span{}
    #footer_new .menubox{width:100%; border:0px solid; text-align:center; margin:50px 0 20px;}
    #footer_new .menubox ul{border:0px solid; text-align:center; width:100%; margin:0 auto; max-width:35rem; padding-left:0px;}
    #footer_new .menubox ul li{float:none; display:inline-block; margin:0 10px;}
    #footer_new .socialbox{width:100%; border:0px solid; text-align:center; margin:30px 0 0px;}
    #footer_new .socialbox ul{margin:0;}
    .createdby{text-align: center; margin: 20px 0 0;}

}


/**** ARCHIVE ****/

.entry-header{position:relative; z-index:auto !important; background-color: #7c308a !important; background: #7c308a url("img/main_bg1.jpg") no-repeat center; background-size:cover;}
.entry-header::after{ background-color: #7c308a; z-index:auto; opacity:.5; position:absolute; top:0; left:0; width:100%; height:100%;}
.entry-header .container{z-index:1; position:relative;} 


.stm_breadcrumbs_unit{text-align:center;}
.post_list_item_excerpt{font-size:.9rem; color:#585757;}
.short_separator, .blog_layout_grid .post_list_content_unit:after{background:#a190e6;}
.blog_layout_grid .plugin_style .post_list_inner_content_unit .post_list_meta_unit .date-d, .blog_layout_grid .post_list_meta_unit .date-m{color:#a190e6;}
.blog_layout_grid .plugin_style .post_list_inner_content_unit .post_list_meta_unit{border:2px solid #a190e6;}
.blog_layout_grid .post_list_item_title:hover, .blog_layout_grid .post_list_item_title{font-weight:400; color:#953ba7; font-size:1.5rem;}

.stm_post_unit .text_block{padding-bottom:30px;}
.stm_post_unit:after, div.multiseparator:after{background: #a190e6; display:none; }
.stm_post_info .stm_post_details .post_meta li i, .stm_post_info .stm_post_details .comments_num .post_comments i{color:#a190e6;}
.text_block ul, .text_block ol{max-width:50rem; margin-left:auto; margin-right:auto;}
.text_block a{font-size:inherit; color: #853599;}


a{color: #7d66dd}
a:hover{color: #5d43cb}
 
input[type=submit], input[type=submit]:hover{background: #7661cd !important;}

.stm_post_info h1.post_title{color:#853599; font-size:2.3rem;} 

.stm_single_post .entry-header{min-height:130px !important;}
.stm_single_post .entry-header .container{display:none;} 

.stm_single_post .entry-header .custom-category{padding:5px 0 0;text-align:center;position:relative;z-index:300;font-size: 2.2rem;}
.stm_single_post .entry-header .custom-category a{color:#FFF;}
@media (max-width: 40rem) { 
.stm_single_post .entry-header .custom-category{font-size:1.3rem;}

}


.stm_post_info h1.post_title{margin-top:40px;color:#853599;font-size: 2.0rem;font-weight: 500;text-transform:none;}

.entry-header .entry-title .sub_title, .entry-header .entry-title h1{font-weight: 500;font-size: 2.2rem;margin-top:30px;text-transform: none;}

@media (max-width: 40rem) {  
    .stm_post_info h1.post_title{font-size:1.8rem !important; line-height:2.2rem !important; margin-bottom:0;}

}


.no-results{text-align:center; font-weight:500; padding-bottom:70px;}
.no-results h3{font-weight:500; color:#918080;}
.no-results .widget_search{margin:0 auto; } 

.blog_layout_grid .plugin_style .post_list_inner_content_unit .post_list_meta_unit{display:none;}
.blog_layout_grid .plugin_style .post_list_inner_content_unit{padding-left:0;}
.blog_layout_grid .post_list_content_unit:after, .blog_layout_grid .post_list_content_unit:before{display:none;}
.blog_layout_list .text_block p{max-width:50rem !important; margin-left:auto; margin-right:auto;}
.blog_layout_list .post_thumbnail img{margin-left:auto; margin-right:auto;}
.blog_layout_list .post_title{text-align:center; border:0;}
.blog_layout_list .stm_post_details{text-align:center; display:flex; justify-content:center;}
.blog_layout_list .stm_post_details .post_meta{border:0px solid; display:table;}
.stm_post_info .stm_post_details .post_meta li{float:none; margin:0 10px 20px; display:inline-block;}

.single_page .entry-title h1{font-size:2.6rem;}
.single_page p{max-width:50rem !important;margin-left:auto;margin-right:auto;line-height: 1.6rem;margin-bottom:1.6rem;}
.single_page .post_type_exist ol, .single_page .post_type_exist ul{max-width:50rem; margin-left:auto; margin-right:auto;  line-height:2rem;}
.single_page .post_type_exist ol li, .single_page .post_type_exist ul li{margin-bottom:20px;}
.single_page .post_type_exist{margin-bottom:50px;}
.single_page figure.wp-block-image{max-width:60rem; margin-left:auto; margin-right:auto; margin-bottom:50px;}
.single_page li{line-height:1.6rem;}

 
.blog_intro{background:#f6f6f6;margin: -60px auto 50px;padding:30px 0 40px;min-height:200px;}
.blog_intro .img{ }  
.blog_intro p{margin-bottom:15px;line-height: 1.5rem;} 

.blog_intro .textbox .text{margin: 0px 0 0;padding:0;}
.blog_intro a{cursor:pointer;}
 
.blog_intro .cuttr-readmore{font-size:.9rem;}

.blog_intro ol li, .blog_intro ul li{margin-bottom:20px;}
.blog_intro ol ol, .blog_intro ol ul, .blog_intro ul ol, .blog_intro ul ul{margin-top:15px;}


.noinfo a{opacity:.5; cursor: not-allowed;} 
      